import { CONFIG } from 'src/config-global';

import { ChildrenView } from 'src/sections/children/view';

// ----------------------------------------------------------------------

export const metadata = { title: `Мои дети | ${CONFIG.site.name}` };

export default function Page() {
  return <ChildrenView />;
}
